GNU Mailman private.py 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195459 漏洞类型 跨站脚本
发布时间 2006-04-11 更新时间 2006-04-12
CVE编号 CVE-2006-1712 CNNVD-ID CNNVD-200604-125
漏洞平台 N/A CVSS评分 2.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-125
|漏洞详情
GNUMailman2.1.7中的私人档案脚本(private.py)存在跨站脚本攻击(XSS)漏洞。这使得远程攻击者可以借助于action参数注入任意Web脚本或HTML。
|参考资料

来源:BID
名称:17403
链接:http://www.securityfocus.com/bid/17403
来源:VUPEN
名称:ADV-2006-1269
链接:http://www.frsirt.com/english/advisories/2006/1269
来源:SECTRACK
名称:1015876
链接:http://securitytracker.com/id?1015876
来源:SECUNIA
名称:19558
链接:http://secunia.com/advisories/19558
来源:OSVDB
名称:24442
链接:http://www.osvdb.org/24442
来源:MLIST
名称:[Mailman-Announce]20060407Released:Mailman2.1.8releasecandidate
链接:http://mail.python.org/pipermail/mailman-announce/2006-April/000084.html
来源:MISC
链接:http://bugs.gentoo.org/show_bug.cgi?id=129136
来源:www.mail-archive.com
链接:http://www.mail-archive.com/mailman-checkins@python.org/msg06273.html